
/********首页********/

/*头部*/
.nr{width: 1200px;margin: 0 auto;}
.wp{width: 84%;max-width: 1600px;margin: 0 auto;}
.header{overflow: hidden;}
.logo,.head_rg,.nav_list,.top_ser{display: inline-block;}
.head_rg{float: right;}
.nav_list li{display: inline-block;line-height: 95px;padding: 0 20px;}
.nav_list li a{color: #333333;font-size: 17px;}
.top_ser{width: 205px;height: 30px;border: 1px solid #e5e5e5;border-radius: 25px;margin-top: 32px;margin-left: 20px;}
.top_ser input{width: 85%;height: 28px;border: none;background: transparent;padding-left: 15px;}
.top_ser button{height: 28px;background: transparent;border: none;}
.y_nav{display: none;}
.nav_list li.active{background: #3378c1;}
.nav_list li.active a{color: white;}
.nav_list{vertical-align: top;}
.logo{margin-top: 15px;}

/*banner*/
.carousel-inner>.item>a>img, .carousel-inner>.item>img{width: 100%;}
.carousel-indicators .active{width:58px;height:7px;background: #3378c1;margin: 0 10px;}
.carousel-indicators li{width:58px;height:7px;background: #FFFFFF;border: none;margin: 0 10px;border-radius: 25px;}

/*公司产品*/
.ind_pro{text-align: center;margin-top: 80px;}
.tit{text-align: center;}
.tit h2{color: #333333;font-size: 36px;font-weight: bold;margin-bottom: 25px;}
.tit p{color: #999999;font-size: 16px;}
.cp_nav{margin-top: 40px;}
.cp_nav li{display: inline-block;width: 160px;height: 40px;margin: 0 7px;text-align: center;line-height: 38px;border: 1px solid #d5d5d5;border-radius: 25px;}
.cp_nav li a{color: #333333;font-size: 16px;}
.cp_nav li:hover{background: #3378c1;border-color:#3378c1;}
.cp_nav li:hover a{color: white;}
.cp_list{margin-top: 60px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.cp_list li{display: inline-block;width: 380px;height: 380px;border: 1px solid #eeeeee;position: relative;margin-bottom: 25px;}
.cp_list li .cp_mg{width: 100%;height: 320px;overflow: hidden;display: flex;justify-content: center;align-items: center;}
.cp_list li p{color: #333333;font-size: 16px;line-height: 50px;}
.cp_list li .cp_mod{width: 100%;height: 100%;background: rgba(0,0,0,0.5);position: absolute;top: 0;left: 0;text-align: center;color: white;padding-top: 30px;opacity: 0;transition: all 0.4s;}
.cp_list li .cp_mod p{color: white;font-size: 18px;line-height: 43px;}
.cp_list li .cp_mod span{font-size: 16px;display: block;}
.cp_list li .cp_mod img{margin-top: 30px;}
.cp_list li:hover .cp_mod{opacity: 1;padding-top: 90px;transition: all 0.4s;}

/*解决方案*/
.ind_fn{margin-top: 80px;}
.plan_nr{margin-top: 55px;overflow: hidden;}
.fn_mg,.fn_m2{display: inline-block;width: 50%;float: left;position: relative;cursor: pointer;}
.fn_mg img{width: 100%;}
.fl_mgs{position: relative;cursor: pointer;}
.fn_wz p{color: white;font-size: 20px;}
.fn_wz{position: absolute;bottom:38px;left: 45px;}
.fn_mg01:hover img,.fl_mgs:hover img,.fn_m2:hover img{filter:brightness(70%);}

/*新闻中心*/
.ind_xw{background: #f5f5f5;padding: 80px 0;}
.xw_box{margin-top: 50px;position: relative;}
.xw_swi .swiper-slide{background: white;border-right: 1px solid #e8e8e8;padding: 45px 4.5%;padding-bottom: 55px;}
.xw_swi .swiper-slide em{color: #919191;font-size: 18px;font-weight: bold;}
.xw_swi .swiper-slide h4{color: #585858;font-size: 18px;margin-top: 10px;margin-bottom: 15px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.xw_swi .swiper-slide span{color:#a6a6a6;}
.xw_swi .swiper-slide p{color: #919191;font-size: 13px;margin: 13px 0;line-height: 22px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.xw_swi .swiper-slide img{display: block;}
.xw_swi .swiper-slide .xw_m{width: 100%;margin-top: 20px;}
.xw_swi .swiper-slide:hover em{color: #464646;}
.xw_swi .swiper-slide:hover h4{color: #333333;font-weight: bold;}
.xw_box .swiper-button-next,.xw_box .swiper-button-prev{width: 50px;height: 45px;background:white;border: 1px solid #e7e7e7;}
.xw_box .swiper-button-next{right: -25px;}
.xw_box .swiper-button-prev{left: -25px;}
.xw_box .swiper-button-next img,.xw_box .swiper-button-prev img{position: relative;top: 10px;}
.xw_box .swiper-button-next img{right: 19px;}
.xw_box .swiper-button-prev img{left: 19px;}
.xw_box .swiper-button-next:hover,.xw_box .swiper-button-prev:hover{background:#3378c1;border-color:#3378c1;}
.xw_more{margin-top:55px;text-align: center;}
.xw_more a{display: inline-block;width: 150px;height: 45px;color: #535353;font-size: 15px;text-align: center;line-height: 45px;border-radius: 25px;background: white;border: 1px solid #e9e9e9;transition: all 0.3s;}
.xw_more a:hover{background:#3378c1;color: white;transition: all 0.3s;}

/*关于柏能*/
.ind_ab{width: 100%;padding: 80px 0;background: url(../img/ind_img08.png) no-repeat bottom center;background-size: cover;}
.ab_tit{width: 100%;height: 135px;background: white;line-height: 135px;position: relative;}
.ab_tit .ab_bt{position: absolute;top: 0;left: 15px;}
.ab_tit p{text-align: center;color: #333333;font-size: 18px;}
.ab_tit p em{font-weight: bold;}
.ab_tit .ab_more{color: #666666;font-size: 16px;position: absolute;top: 0;right: 35px;}
.ab_tit .ab_more:hover{color:#3378c1;text-decoration: underline;}
.ab_nr{overflow: hidden;}
.ab_z{display: inline-block;float: left;width: 916px;height: 350px;background-size: cover;position: relative;}
.ab_z p{width: 100%;color: white;font-size: 15px;background: rgba(0,0,0,0.5);padding: 15px 40px;line-height: 25px;position: absolute;bottom: 0;left: 0;}
.ab_ys{display: inline-block;width: 284px;height: 350px;float: right;background: #464646;border-left: 1px solid white;}
.ab_ys li{height:175px;border-bottom: 1px solid white;color: white;padding: 35px 65px;padding-right: 0;}
.ab_ys li:last-child{border: none;}
.ab_ys li .ct{font-size: 18px;}
.ab_ys li .ct span{font-size: 50px;font-weight: bold;}
.ab_nav{overflow: hidden;background: white;}
.ab_nav li{display: inline-block;float: left;width: 25%;text-align: center;line-height: 90px;border-right: 1px solid #cbcbcb;cursor: pointer;}
.ab_nav li a{color: #666666;font-size: 18px;}
.ab_nav li:last-child{border: none;}
.ab_nav li:hover{background: #3378c1;}
.ab_nav li:hover a{color: white;}

/*合作流程*/
.ind_hz{margin-top: 80px;margin-bottom: 130px;}
.hz_m{margin-top: 65px;}
.hz_m img{width: 100%;}

/*底部*/
.footer{width: 100%;background: #464646;overflow: hidden;}
.foot_t{border-bottom: 1px solid #575757;padding: 23px 0;}
.foot_nav{display: inline-block;}
.foot_nav li{display: inline-block;position: relative;margin-right: 50px;}
.foot_nav li a{color: white;font-size: 15px;}
.foot_nav li:last-child{margin-right: 0;}
.foot_nav li:before{content: "";width: 1px;height:7px;background: #727272;position: absolute;top: 6px;right: -24px;}
.foot_nav li:last-child:before{display: none;}
.foot_link{float: right;}
.foot_link li{display: inline-block;margin-left: 25px;position: relative;}
.foot_link li:before{content: "";width: 1px;height:7px;background: white;position: absolute;top: 8px;left: -14px;}
.foot_link li:first-child:before{display: none;}
.foot_lx{display: inline-block;width:24%;height:260px;border-right: 1px solid #575757;vertical-align: top;padding-top: 70px;}
.foot_lx .foot_w{width: 100px;vertical-align: top;}
.foot_dh{display: inline-block;vertical-align: top;position: relative;padding-left: 35px;margin-left: 40px;}
.foot_dh .hotline{position: absolute;top: 0;left: 0;}
.foot_dh p{color: #9f9f9f;}
.foot_dh span{color: #e2e2e2;font-size: 26px;font-family: impact;}
.foot_add{display: inline-block;width: 30%;height:260px;border-right: 1px solid #575757;vertical-align: top;padding-top: 80px;padding-left: 40px;}
.odd_list li{color: #777777;line-height: 30px;}
.odd_list li img{margin-right: 10px;}
.foot_msg{display: inline-block;width: 45%;float: right;padding-left: 50px;padding-top: 60px;}
.foot_msg p{color: #777777;margin-bottom: 15px;}
.foot_msg form{width: 100%;height: 60px;background: #5a5a5a;}
.foot_msg form input{width: 80%;height: 60px;border: none;background: transparent;padding-left: 15px;color: white;font-size: 16px;}
.foot_msg form button{width: 70px;height: 60px;background: #3378c1;color: white;font-size: 16px;float: right;border: none;}
@media only screen and (max-width: 1680px) {
	.foot_msg{width: 39%;}
	.foot_add{width: 33%;}
	.foot_lx{width: 26%;}
}
@media only screen and (max-width: 1440px) {
	.foot_msg{width: 32%;}
	.foot_add{width: 37%;}
	.foot_lx{width: 30%;}
	.foot_msg form,.foot_msg form input,.foot_msg form button{height: 50px;}
	.foot_msg form input{width: 75%;}
	.foot_lx,.foot_add{height: 240px;}
}
.foot_bq{width: 100%;background: #333333;padding: 20px 0;}
.foot_bq p{display: inline-block;color: #5f5f5f;font-size: 13px;}
.foot_bq a{color: #5f5f5f;font-size: 13px;}
.foot_bq .bq_js{float: right;}


/****关于我们****/
.banner img{width: 100%;}
.section{margin-top: 80px;margin-bottom: 200px;}
.nav_tab li{display: inline-block;width: 156px;height: 48px;text-align: center;line-height: 48px;border: 1px solid #e5e5e5;background:#eeeeee;border-radius: 25px;margin: 0 10px;}
.nav_tab li a{color: #333333;font-size: 16px;}
.nav_tab{text-align: center;}
.nav_tab li.active,.nav_tab li:hover{background:#3378c1;border-color:#3378c1;}
.nav_tab li.active a,.nav_tab li:hover a{color: white;}
.about_nr{margin-top: 75px;overflow: hidden;}
.ab_wz,.ab_rg{display: inline-block;vertical-align: top;}
.ab_wz{width:53%;padding-top: 25px;}
.ab_rg{width:40%;float: right;}
.ab_rg img{width: 100%;}
.ab_wz h3{color: #333333;font-size: 30px;font-weight: bold;margin-bottom: 40px;position: relative;}
.ab_wz p{color: #666666;font-size: 16px;line-height: 45px;}
.ab_wz h3:before{content: "";width: 95px;height: 2px;background:#3378c1;background:#3378c1;position: absolute;left: 0;top: 55px;}
.about_b{margin-top:60px;}
.about_b p{color: #333333;font-size: 18px;display: inline-block;letter-spacing: 4px;}
.about_b p span{font-weight: bold;}
.about_b p:first-child{margin-right:125px;}


/****联系我们****/
.contact{margin-top: 100px;}
.cont_list{display: flex;flex-wrap: wrap;justify-content:space-between;padding-left: 40px;}
.cont_list li{width: 345px;height: 98px;border: 1px dashed #d1d1d1;border-radius: 25px;padding: 19px 30px;padding-left: 75px;position: relative;}
.cont_list li img{position: absolute;top: 0;left: -40px;}
.cont_list li p{color: #666666;font-size: 16px;line-height: 30px;}
.cont_list li p span{color: #333333;font-weight: bold;}
.map_box{margin-top: 90px;}
.map_box h2{color: #333333;font-size: 24px;font-weight: bold;margin-bottom: 35px;text-align: center;}
.map{width: 100%;height: 590px;border: 1px solid #d1d1d1;}


/******新闻资讯*******/
.news{width: 1200px;margin: 0 auto;margin-top: 70px;}
.new_u li .lf_data{display: inline-block;width:95px;height: 92px;background: #4d4948;padding: 24px 18px;float: left;text-align: left;}
.new_u li .lf_data p{color: #999;font-size: 12px;}
.new_u li .lf_data span{color: white;font-size: 20px;}
.new_u li .lf_txt{width: 60%;float: left;padding-left: 30px;padding-top: 5px;}
.new_u li .lf_txt p{font-size: 16px;color: #666666;margin-bottom: 15px;font-weight: bold;}
.new_u li .lf_txt span{color: #666666;font-size: 14px;line-height: 23px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.new_u li{padding: 45px 40px;border: 1px solid #eeeeee;overflow: hidden;position: relative;margin-bottom: 25px;}
.news_m{position: absolute;top: 25px;right: 40px;}
.news_m img{width: 240px;}
.new_u li:hover{box-shadow:0px 0px 10px #ccc;-moz-box-shadow:0px 0px 10px #ccc; -webkit-box-shadow:0px 0px 10px #ccc;}
.new_u li:hover .lf_txt p{color: #3378c1;}
.new_u li:hover .lf_data{background:#3378c1;}
.paging{width: 100%;height: auto;text-align: center;margin-top: 15px;}
.paging a{display: inline-block;padding: 5px 10px;border: 1px solid #CCCCCC;}
.paging .current{color: white;}
.paging .current{background: #3378c1;border-color: #3378c1;}
.paging a{color: #666666;font-size: 12px;}

/******产品中心*******/
.pro_nav{margin-top: 75px;padding: 0 90px;}
.pro_nav li{display: inline-block;width: 18%;height: 215px;border: 1px solid #e5e5e5;background: #fafafa;margin-right: 2%;}
.pro_nav li p{text-align: center;line-height: 43px;background: white;color: #333333;font-size: 16px;border-bottom: 1px solid #e5e5e5;}
.pro_fl a{display: inline-block;float: left;width: 50%;text-align: center;color: #999999;font-size: 14px;line-height: 35px;}
.pro_nav li:last-child{margin-right: 0;}
.pro_fl{overflow: hidden;padding-top: 12px;}
.pro_fl a:hover{color: #333333;text-decoration: underline;}
.pro_tit{margin-top: 50px;text-align: center;border-bottom: 1px dashed #eeeeee;}
.pro_tit p{display: inline-block;padding: 0 100px;background: white;color: #333333;font-size: 24px;position: relative;top: 17px;}
.pro_list{margin-top: 65px;overflow: hidden;padding: 10px;}
.pro_list li{display: inline-block;float: left;width: 23%;margin-right: 2.6%;border-bottom: 1px solid #E5E5E5;margin-bottom: 60px;}
.pro_list li:nth-child(4n){margin-right: 0;}
.pro_list li .pro_m{width: 100%;overflow: hidden;border:1px solid #E5E5E5;}
.pro_list li .pro_m img{width: 100%;transition: all 0.5s;}
.pro_list li p{color: #555555;font-size: 15px;padding:0 12px;line-height: 65px;position: relative;}
.pro_list li p em{float: right;}
.pro_list li:hover .pro_m img{transform: scale(1.1);}
.pro_list li:hover{box-shadow:0px 0px 10px #ccc;-moz-box-shadow:0px 0px 10px #ccc; -webkit-box-shadow:0px 0px 10px #ccc;}



/*******分辨率768********/
@media only screen and (max-width: 768px) {
	.header{display: none;}
	.container-fluid>.navbar-header{width: 100%;margin: 0;}
	.navbar{margin-bottom: 0;}
	.navbar-brand{width: 18%;padding-top:9px;padding-left: 0;}
	.navbar-brand>img{width:100%;}
	.navbar-default .navbar-toggle {border-color: transparent;margin-right: 0;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #3378c1;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: transparent;}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background: #3378c1;color: white;}
	.navbar-default{background: white;}
	.y_nav{display: block;width: 100%;position: fixed;top: 0;left: 0;z-index: 999;box-shadow:2px 2px 5px #A1A1A1;-moz-box-shadow:2px 2px 5px #A1A1A1; -webkit-box-shadow:2px 2px 5px #A1A1A1;}
	.banner,.ind_ban{margin-top: 53px;}
	.nr,.wp{width: 100%;padding-left: 15px;padding-right: 15px;}
	
	.carousel-indicators li,.carousel-indicators .active{width: 20px;height: 3px;margin: 0 5px;}
	.carousel-indicators{bottom: 0;}
	
	.tit h2{font-size: 21px;margin-bottom: 10px;}
	.tit p{font-size: 13px;}
	.ind_pro{margin-top: 25px;}
	.cp_nav{margin-top: 25px;text-align: left;}
	.cp_nav li a{font-size: 14px;}
	.cp_nav li{width: 145px;height: 35px;line-height: 33px;margin: 0 2px;margin-bottom: 10px;}
	.cp_list li{width: 48%;height: auto;margin-bottom: 12px;}
	.cp_list li .cp_mg{height: 140px;}
	.cp_list li p{font-size: 13px;line-height: 35px;}
	.cp_list{margin-top: 20px;}
	
	.fn_mg{width: 100%;}
	.fn_wz{left: 10px;bottom: 15px;}
	.fn_wz p{font-size: 14px;}
	.plan_nr{margin-top: 25px;}
	.ind_fn{margin-top: 30px;}
	
	.ind_xw{padding: 40px 0;}
	.xw_box{margin-top: 30px;}
	.xw_swi .swiper-slide{padding: 25px 7%;}
	.xw_swi .swiper-slide h4{font-size: 15px;margin-bottom: 10px;}
	.xw_swi .swiper-slide span{font-size: 13px;}
	.xw_box .swiper-button-next, .xw_box .swiper-button-prev{width: 35px;}
	.xw_more a{font-size: 12px;width: 120px;height: 35px;line-height: 33px;}
	.xw_more{margin-top: 20px;}
	.xw_box .swiper-button-next{right: -15px;}
	.xw_box .swiper-button-prev{left: -15px;}
	.xw_box .swiper-button-next img{right: 10px;}
	.xw_box .swiper-button-prev img{left: 10px;}
	
	.ab_tit .ab_bt{width: 105px;left: 10px;}
	.ab_tit p{display: none;}
	.ab_tit{height: 75px;line-height: 75px;}
	.ab_tit .ab_more{font-size: 12px;right: 15px;}
	.ab_z{width: 100%;height: 300px;}
	.ab_z p{font-size: 12px;padding: 15px;}
	.ab_ys{width: 100%;border: none;height: auto;}
	.ab_ys li .ct span{font-size: 30px;}
	.ab_ys li{height: auto;padding: 25px 65px;}
	.ab_nav li a{font-size: 14px;}
	.ab_nav li{line-height: 50px;}
	.ind_ab{padding: 45px 0;}
	
	.ind_hz{margin-top: 30px;margin-bottom: 65px;}
	.hz_m{margin-top: 25px;}
	
	.foot_t,.foot_lx,.foot_add,.foot_msg{display: none;}
	.foot_bq p{text-align: center;font-size: 12px;}
	.foot_bq .bq_js{float: none;display: block;}
	.foot_bq a{font-size: 12px;}
	.foot_bq{padding: 15px 0;}
	
	/*关于我们*/
	.ab_wz{width: 100%;padding-top: 0;}
	.ab_rg{width: 100%;}
	.ab_wz h3{font-size: 16px;margin-bottom: 30px;}
	.ab_wz p{font-size: 14px;line-height: 30px;margin-bottom: 10px;}
	.section{margin-top: 35px;margin-bottom: 80px;}
	.nav_tab{display: flex;flex-wrap: wrap;justify-content: space-around;}
	.nav_tab li{margin: 0;width: 100px;height: 35px;line-height: 35px;}
	.nav_tab li a{font-size: 14px;}
	.about_nr{margin-top: 35px;}
	.ab_wz h3:before{top: 30px;width: 80px;}
	.about_b p:first-child{margin-right: 0;}
	.about_b p{font-size: 16px;margin-bottom: 10px;line-height: 25px;}
	.about_b{margin-top: 30px;}
	
	/*联系我们*/
	.cont_list li p{font-size: 14px;line-height: 25px;}
	.cont_list li{margin-bottom: 15px;width: 100%;height: 67px;padding: 8px 20px;;padding-left: 45px;}
	.cont_list li img{width: 60px;left: -30px;}
	.contact{margin-top: 40px;}
	.map_box{margin-top: 40px;}
	.map_box h2{font-size: 19px;margin-bottom: 25px;}
	.map{height: auto;}
	
	/*新闻资讯*/
    .news{width: 100%;margin-top: 30px;}
    .new_u li .lf_txt{width: 78%;padding-left: 5px;text-align: left;padding-top: 0;}
	.new_u li .lf_data{width: 70px;height: 70px;padding: 17px 13px;}
    /*.new_u li .lf_data p{font-size: 20px;}*/
	.new_u li .lf_data span{font-size: 14px;}
	.new_u li .lf_txt p{font-size: 14px;margin-bottom: 5px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
	.new_u li .lf_txt span{-webkit-line-clamp:2;font-size: 13px;}
	.new_u li{padding: 10px 0;padding-left: 10px;margin-bottom: 15px;}
	.news_m{display: none;}
	
	/*产品中心*/
	.pro_nav{padding: 0;}
	.pro_nav li{width: 100%;margin-right: 0;height: auto;margin-bottom: 15px;}
	.pro_nav{margin-top: 30px;}
	.pro_fl{padding: 10px 0;}
	.pro_nav li p{line-height: 35px;font-size: 14px;}
	.pro_fl a{width: 25%;}
	.pro_tit p{padding: 0 35px;font-size: 18px;top: 12px;}
	.pro_tit{margin-top: 10px;}
	.pro_list{margin-top: 30px;}
	.pro_list{padding: 0;}
	.pro_list li{width: 48%;margin-right:0;margin-bottom: 15px;}
	.pro_list li:nth-child(odd){margin-right: 13px;}
	.pro_list li p em{display: none;}
	.pro_list li p{padding: 0 5px;line-height: 40px;font-size: 14px;font-size: 13px;}
	.pro_tab li{width: 150px;margin-bottom: 10px;}
}